<div class="paises">    
    <ol>
        <li *ngFor="let pais of paises">
            <p>{{ pais.name }}</p>
            <button>Ver Detalle</button>
        </li>
    </ol>
    <div class="error" *ngIf="error">
        {{ error }}
    </div>
</div>
